local fn = _gn(0x174D0AAB11CED739)
--- ACTIVATE_INTERIOR_ENTITY_SET
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.ActivateInteriorEntitySet(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
